
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-previewfile" data-type="previewfile" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div id="file-fld01" class="attachment">
        <div class="row" style="display:none;">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">
                     <a name="url_file" href="/record/2019-05-REC-ORD-42/download"></a>
                </ul>
                 <input type="hidden" name="url" value="file01.pdf" /><input type="hidden" name="url" value="file02.pdf" />
                 <input type="hidden" name="path" value="fld01" />
                 <input type="hidden" name="fld01.label" value="file01.pdf" /><input type="hidden" name="fld01.label" value="file02.pdf" />
                 <input type="hidden" name="fld01.id" value="0" /><input type="hidden" name="fld01.id" value="1" />
            </div>
            <div class="col-md-6">
            </div>
        </div>
        <div name ="fileReadOnly">
           <input class="preview-file" style="display:none;" data-overwrite-initial="false" type="file" multiple>
        </div>
    </div>  
</div>
        </div>
    </div>
</div>




